

@media (min-width: 992px) and (max-width: 1199px)

{
.Hdr_right ul { width:100%;}	
.Hdr_right ul li { padding:0 40px; }
.Hdr_right ul li a { font-size:12px;}

.SideBarContainer { max-width:940px;}

.Abt_btm_left { padding:18px 0 0; }
.Abt_inr h3 { font-size:25px;}
.Abt_inr p { font-size:13px; line-height:20px; padding-bottom:15px; }
.web_logo { text-align:center;}
.web_logo h3 { padding:0 0 15px;}
.web_logo ul li { float:none; display:inline-block; margin:0 10px; padding:0;}
.web_logo ul li a img { height:50px;}

.Abt_right_iner b { width:100%; text-align:center;}
.page-id-10 .Abt_right_iner img { float:none;}
.Abt_right { padding:0;}
.Abt_right_iner input[type="submit"] { font-size:14px !important;}

}


@media only screen and (max-width: 992px) 
{
.Hdr_right p { display:none;}	

.sidebar{ margin-top:0px; position:relative; top:0; margin:0 auto; float:none; }

.Abt_btm { padding: 20px 0;}
.Abt_btm_left { width:100%; padding:0 0 15px; }
.Abt_inr { float:left; max-width:100%; }
.Abt_btm_right { width:100%; text-align:center; padding:0 15px;}
.Abt_btm_right img { width:auto; max-width:100%; }

.Art_right ul li .Art_right_iner { margin:0;}
.Blg ul li .Blg_det .Blg_det_iner { padding:10px; }
.Art_right { padding:20px 15px; }
.Art_right h3 { font-size:20px; padding:0; text-align:center; }
.Art_right ul li { width:100%; margin-bottom:10px;}
.Art_right ul li .Art_right_iner span { display:block; float:none; margin:0 auto 10px;  }
.Art_right ul li .Art_right_iner .Art_text { width:100%; margin:0; text-align:center; }

.faq_sec { padding:20px 0;}
.web_logo { text-align:center;}
.web_logo h3 { padding:0 0 15px;}
.web_logo ul li { float:none; display:inline-block; margin:0 10px; padding:0;}
.web_logo ul li a img { height:40px;}

}
@media (min-width: 768px) and (max-width: 991px)
{
.Hdr_right{ float:left; width:100%;}

.Hdr_right p{ width:160px; height:38px; line-height:38px; font-size:18px;}

.Hdr_right ul li{ padding:0 17px;}

.Hdr_right ul li a{ font-size:12px;}

/*#sticky-popup02{ display:block;}*/

.Bnr ul li h3{ font-size:60px;}

.Bnr ul li h4{ font-size:20px;}

.left_contant p{ font-size:16px;}

.Bnr ul li{ padding:96px 0;}


.Faq_img{ width:100%;}

.accordion_example1.smk_accordion.acc_with_icon{ height:auto;}

.left_contant h4{ font-size:18px;}

.left_contant h3 { font-size:25px;}

/*.Art_Case ul li .Art_iner a{ width:26px; font-size:15px;}

.Art_Case ul li .Art_iner h4{ font-size:10px;}

.Art_Case ul li{ padding:0 10px;}

.Art_Case ul li .Art_iner{ width:100%;}

.Art_Case ul li .Art_iner h4{ width:100%;}*/
.Art_Case ul li{ padding-bottom:30px;}
.FAQ h6{ font-size:25px;}
.FAQ h3{ font-size:16px;}
.acc_content ul li{ font-size:12px;}
.acc_content ul li a{ font-size:12px;}

.temp_left { width:100%; }
.Abt_right_iner h3 { font-size:28px; }
.Abt_right_iner h4 { font-size:15px; }
.Abt_right_iner { padding:0; }
.page-id-10 .Abt_right_iner img { width:110px; } 

/* 27 October 2016 Mds */

.Bnr ul li .text_bnr { width:100%; max-width:398px; margin-left:50px;}
.web_logo { text-align:center;}
.web_logo ul li { float:none; display:inline-block; margin-bottom:10px;}

.Hdr_left p, .Hdr_left p a { font-size:16px;}
.Hdr_right { text-align:center;}
.Hdr_right ul { width:100%;}
.Hdr_right ul li { padding:0 20px; float:none; display:inline-block;}
.Abt_right { padding:0;}
.info h4 { font-size:18px;}
.Abt_right_iner b { width:100%; text-align:center;}
.page-id-10 .Abt_right_iner img { float:none;}
.Abt_right_iner input[type="submit"] { font-size:12px !important;}
.temp_left { border-left:0;}

}



@media only screen and (max-width: 767px) 

{

/*****mob menu****/

.Mbl_mnu

{

	width:100%;

	float:left;

	padding:10px 0;

}

.MblMenu

{

		float:right;

		height:auto;

		margin:0 5px 0 0;

		padding:0px 15px 0px 0px;

	}



.MblMenu a

{

	float:left;

	width:30px;

	height:26px;

	border:0px;

	background-image: url(../images/mbl_nav_btn.png); background-repeat:no-repeat;

	box-shadow:none;

	cursor:pointer;

	margin:15px 0 0 0;

}



.mm-list > li h2

{

	margin:0px;

	padding:0px 20px 15px;

	color:#fff;

}



.mm-list > li a.close

{

	float:right;
	width:15px;
	height:15px;
	border:0px;
	margin-top:-35px;
	background-image: url(../images/close_nav.png); background-repeat:no-repeat;
	box-shadow:none;
	cursor:pointer;
	opacity:1;

}


#sticky-popup02{ display:block;}
.mm-menu .mm-list > li.mm-selected > a.close:not(.mm-subopen)
{
	background:url(../images/close_nav.png) no-repeat;
}

/***end***/

.SideBarContainer { margin:20px auto 0; }

.Bnr ul li { padding:50px 0; }

.left_contant h3 { font-size:36px; }
.left_contant h4 { font-size:23px; }
.Art_Case h3 { font-size:28px; }


.Ftr_first,
.Ftr_sec,
.Ftr_thrd { margin-bottom:15px;}

.Abt { padding:20px 0;}
.Abt_left h3 { font-size:28px; }
.Abt_left p { padding-right:0;}

.Abt_inr h3 { font-size:22px; }
.Abt_thrd h4 { font-size:22px; }

.info { padding:20px 0;}
.info h3 { font-size:26px;}
.info p { font-size:13px; }
.info ul li { font-size:13px; }
.info h4 { font-size:18px; }

.info .col-md-6 { padding: 15px 0; float:left; width:100%;  }
.attachment-link { width:248px;}

.Abt_right_iner h3 { font-size:32px; }

.temp_left { width:100%; padding:0; }

.page-id-10 .Abt_right_iner img { max-width:38%; }

/* 27 s October 2016 Mds */
.Bnr ul li .text_bnr { width:100%; max-width:350px;}

.Abt_right_iner b { width:100%; text-align:center;}
.page-id-10 .Abt_right_iner img { float:none;}
.temp_left { border-left:0;}
.faq_sec h6 { text-align:center;}
.faq_sec p { text-align:center;}

.Blg { padding:30px 0;}
.contact { padding:30px 0;}

/*
.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left{

    top: 0%;

}
.stiky_btn1{ display:block;}
.sticky-popup.sticky-popup-right.open_sticky_popup_right.popup-content-bounce-in-right{ top:0%;}


.sticky-popup.sticky-popup-right.open_sticky_popup_right.popup-content-bounce-in-right.open{ width:100%;}


.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left.open{ width:100%;}

*/
/*.popup-content button,
.popup-content button#booknow_pop_up35{ display:block;}*/


/*.stiky_btn1 ul li{ padding:0;}*/



/*.popup-content ul { padding:24px 0 5px; }*/


}


@media only screen and (max-width: 540px) 
{


}
@media only screen and (max-width: 479px) 

{

.Logo img{ max-width:75%;}
.popup-header{ display:none;}
.Bnr ul li h3{ font-size:30px;}
.Bnr ul li h4{ font-size:15px;}
.Bnr ul li{ padding:40px 0;}

.Art_Case ul li{ padding-bottom:30px;}
.Ftr p{ font-size:10px;}

/* 27 s October 2016 Mds */
.Bnr ul li .text_bnr { max-width:285px;}
.Art_Case ul li .Art_iner a { font-size:12px;}

.contact .col-md-4, .col-md-offset-8 { display:none;}




/*.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left{

    top: 0%;

}
.stiky_btn1{ display:block;}
.sticky-popup.sticky-popup-right.open_sticky_popup_right.popup-content-bounce-in-right{ top:0%;}


.sticky-popup.sticky-popup-right.open_sticky_popup_right.popup-content-bounce-in-right.open{ width:100%;}


.sticky-popup.sticky-popup-left.open_sticky_popup_left.popup-content-bounce-in-left.open{ width:100%;}

.stiky_btn{ display:block;}
.stiky_btn1{ display:block;}
.popup-content button,
.popup-content button#booknow_pop_up35{ display:block;}
.stiky_btn1 ul li{ padding:0;}
#sticky-popup02{ display:block;}*/
}